//start function to export table to excel
    function exportToexcel(table)
    {
        $(table).table2excel({
            exclude: ".noExl",
            name: "Excel Document Name",
            filename: "Report" + new Date().toISOString().replace(/[\-\:\.]/g, ""),
            fileext: ".xls",
            exclude_img: true,
            exclude_links: true,
            exclude_inputs: true
        });
    }
    //end function to export table to excel
$(document).ready(function(){
	$(".chosen").chosen();
    // start datepicker
    $( ".datePickerInput").datepicker();
    $( ".datePickerInput" ).datepicker( "option", "dateFormat", "yy-mm-dd" );
    // end datepicker
    $('.tableForAllData').dataTable({
    aLengthMenu: [
        [10, 25, 50, 100, 200, -1],
        [10, 25, 50, 100, 200, "All"]
    ],
    iDisplayLength: 10
    });
});